# Makefile.in generated by automake 1.9.6 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/nobleape
pkglibdir = $(libdir)/nobleape
pkgincludedir = $(includedir)/nobleape
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
bin_PROGRAMS = nobleape$(EXEEXT)
subdir = .
DIST_COMMON = $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/config.h.in \
	$(top_srcdir)/configure compile depcomp install-sh missing
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am_nobleape_OBJECTS = nobleape-being.$(OBJEXT) nobleape-land.$(OBJEXT) \
	nobleape-weather.$(OBJEXT) nobleape-platform.$(OBJEXT) \
	nobleape-control.$(OBJEXT) nobleape-draw.$(OBJEXT) \
	nobleape-display.$(OBJEXT) nobleape-io.$(OBJEXT) \
	nobleape-interpret.$(OBJEXT) nobleape-parse.$(OBJEXT)
nobleape_OBJECTS = $(am_nobleape_OBJECTS)
nobleape_LDADD = $(LDADD)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(nobleape_SOURCES)
DIST_SOURCES = $(nobleape_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/mahound/projects/nobleape/sim682/missing --run aclocal-1.9
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/mahound/projects/nobleape/sim682/missing --run tar
AUTOCONF = ${SHELL} /home/mahound/projects/nobleape/sim682/missing --run autoconf
AUTOHEADER = ${SHELL} /home/mahound/projects/nobleape/sim682/missing --run autoheader
AUTOMAKE = ${SHELL} /home/mahound/projects/nobleape/sim682/missing --run automake-1.9
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
GREP = /bin/grep
GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS =  -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/mahound/projects/nobleape/sim682/missing --run makeinfo
OBJEXT = o
PACKAGE = nobleape
PACKAGE_BUGREPORT = pedro.ferreira@fe.up.pt
PACKAGE_NAME = nobleape
PACKAGE_STRING = nobleape 0.682
PACKAGE_TARNAME = nobleape
PACKAGE_VERSION = 0.682
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
VERSION = 0.682
ac_ct_CC = gcc
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build_alias = 
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host_alias = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/mahound/projects/nobleape/sim682/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
nobleape_SOURCES = nacore/being.c nacore/land.c nacore/weather.c gtk/platform.c gui/control.c gui/draw.c noble/display.c noble/io.c script/interpret.c script/parse.c nacore/core.h nacore/version.h gtk/platform.h gui/gui.h noble/noble.h scipt/script.h
nobleape_CFLAGS = -I./nacore -I./script -I./gui -I./noble
all: config.h
	$(MAKE) $(AM_MAKEFLAGS) all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
am--refresh:
	@:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --foreign '; \
	      cd $(srcdir) && $(AUTOMAKE) --foreign  \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)

config.h: stamp-h1
	@if test ! -f $@; then \
	  rm -f stamp-h1; \
	  $(MAKE) stamp-h1; \
	else :; fi

stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
	@rm -f stamp-h1
	cd $(top_builddir) && $(SHELL) ./config.status config.h
$(srcdir)/config.h.in:  $(am__configure_deps) 
	cd $(top_srcdir) && $(AUTOHEADER)
	rm -f stamp-h1
	touch $@

distclean-hdr:
	-rm -f config.h stamp-h1
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(mkdir_p) "$(DESTDIR)$(bindir)"
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
	   $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(bindir)/$$f" || exit 1; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
	  rm -f "$(DESTDIR)$(bindir)/$$f"; \
	done

clean-binPROGRAMS:
	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)
nobleape$(EXEEXT): $(nobleape_OBJECTS) $(nobleape_DEPENDENCIES) 
	@rm -f nobleape$(EXEEXT)
	$(LINK) $(nobleape_LDFLAGS) $(nobleape_OBJECTS) $(nobleape_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/nobleape-being.Po
include ./$(DEPDIR)/nobleape-control.Po
include ./$(DEPDIR)/nobleape-display.Po
include ./$(DEPDIR)/nobleape-draw.Po
include ./$(DEPDIR)/nobleape-interpret.Po
include ./$(DEPDIR)/nobleape-io.Po
include ./$(DEPDIR)/nobleape-land.Po
include ./$(DEPDIR)/nobleape-parse.Po
include ./$(DEPDIR)/nobleape-platform.Po
include ./$(DEPDIR)/nobleape-weather.Po

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`

nobleape-being.o: nacore/being.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(nobleape_CFLAGS) $(CFLAGS) -MT nobleape-being.o -MD -MP -MF "$(DEPDIR)/nobleape-being.Tpo" -c -o nobleape-being.o `test -f 'nacore/being.c' || echo '$(srcdir)/'`nacore/being.c; \
	then mv -f "$(DEPDIR)/nobleape-being.Tpo" "$(DEPDIR)/nobleape-being.Po"; else rm -f "$(DEPDIR)/nobleape-being.Tpo"; exit 1; fi
#	source='nacore/being.c' object='nobleape-being.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(nobleape_CFLAGS) $(CFLAGS) -c -o nobleape-being.o `test -f 'nacore/being.c' || echo '$(srcdir)/'`nacore/being.c

nobleape-being.obj: nacore/being.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(nobleape_CFLAGS) $(CFLAGS) -MT nobleape-being.obj -MD -MP -MF "$(DEPDIR)/nobleape-being.Tpo" -c -o nobleape-being.obj `if test -f 'nacore/being.c'; then $(CYGPATH_W) 'nacore/being.c'; else $(CYGPATH_W) '$(srcdir)/nacore/being.c'; fi`; \
	then mv -f "$(DEPDIR)/nobleape-being.Tpo" "$(DEPDIR)/nobleape-being.Po"; else rm -f "$(DEPDIR)/nobleape-being.Tpo"; exit 1; fi
#	source='nacore/being.c' object='nobleape-being.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(nobleape_CFLAGS) $(CFLAGS) -c -o nobleape-being.obj `if test -f 'nacore/being.c'; then $(CYGPATH_W) 'nacore/being.c'; else $(CYGPATH_W) '$(srcdir)/nacore/being.c'; fi`

nobleape-land.o: nacore/land.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(nobleape_CFLAGS) $(CFLAGS) -MT nobleape-land.o -MD -MP -MF "$(DEPDIR)/nobleape-land.Tpo" -c -o nobleape-land.o `test -f 'nacore/land.c' || echo '$(srcdir)/'`nacore/land.c; \
	then mv -f "$(DEPDIR)/nobleape-land.Tpo" "$(DEPDIR)/nobleape-land.Po"; else rm -f "$(DEPDIR)/nobleape-land.Tpo"; exit 1; fi
#	source='nacore/land.c' object='nobleape-land.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(nobleape_CFLAGS) $(CFLAGS) -c -o nobleape-land.o `test -f 'nacore/land.c' || echo '$(srcdir)/'`nacore/land.c

nobleape-land.obj: nacore/land.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(nobleape_CFLAGS) $(CFLAGS) -MT nobleape-land.obj -MD -MP -MF "$(DEPDIR)/nobleape-land.Tpo" -c -o nobleape-land.obj `if test -f 'nacore/land.c'; then $(CYGPATH_W) 'nacore/land.c'; else $(CYGPATH_W) '$(srcdir)/nacore/land.c'; fi`; \
	then mv -f "$(DEPDIR)/nobleape-land.Tpo" "$(DEPDIR)/nobleape-land.Po"; else rm -f "$(DEPDIR)/nobleape-land.Tpo"; exit 1; fi
#	source='nacore/land.c' object='nobleape-land.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(nobleape_CFLAGS) $(CFLAGS) -c -o nobleape-land.obj `if test -f 'nacore/land.c'; then $(CYGPATH_W) 'nacore/land.c'; else $(CYGPATH_W) '$(srcdir)/nacore/land.c'; fi`

nobleape-weather.o: nacore/weather.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(nobleape_CFLAGS) $(CFLAGS) -MT nobleape-weather.o -MD -MP -MF "$(DEPDIR)/nobleape-weather.Tpo" -c -o nobleape-weather.o `test -f 'nacore/weather.c' || echo '$(srcdir)/'`nacore/weather.c; \
	then mv -f "$(DEPDIR)/nobleape-weather.Tpo" "$(DEPDIR)/nobleape-weather.Po"; else rm -f "$(DEPDIR)/nobleape-weather.Tpo"; exit 1; fi
#	source='nacore/weather.c' object='nobleape-weather.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(nobleape_CFLAGS) $(CFLAGS) -c -o nobleape-weather.o `test -f 'nacore/weather.c' || echo '$(srcdir)/'`nacore/weather.c

nobleape-weather.obj: nacore/weather.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(nobleape_CFLAGS) $(CFLAGS) -MT nobleape-weather.obj -MD -MP -MF "$(DEPDIR)/nobleape-weather.Tpo" -c -o nobleape-weather.obj `if test -f 'nacore/weather.c'; then $(CYGPATH_W) 'nacore/weather.c'; else $(CYGPATH_W) '$(srcdir)/nacore/weather.c'; fi`; \
	then mv -f "$(DEPDIR)/nobleape-weather.Tpo" "$(DEPDIR)/nobleape-weather.Po"; else rm -f "$(DEPDIR)/nobleape-weather.Tpo"; exit 1; fi
#	source='nacore/weather.c' object='nobleape-weather.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(nobleape_CFLAGS) $(CFLAGS) -c -o nobleape-weather.obj `if test -f 'nacore/weather.c'; then $(CYGPATH_W) 'nacore/weather.c'; else $(CYGPATH_W) '$(srcdir)/nacore/weather.c'; fi`

nobleape-platform.o: gtk/platform.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(nobleape_CFLAGS) $(CFLAGS) -MT nobleape-platform.o -MD -MP -MF "$(DEPDIR)/nobleape-platform.Tpo" -c -o nobleape-platform.o `test -f 'gtk/platform.c' || echo '$(srcdir)/'`gtk/platform.c; \
	then mv -f "$(DEPDIR)/nobleape-platform.Tpo" "$(DEPDIR)/nobleape-platform.Po"; else rm -f "$(DEPDIR)/nobleape-platform.Tpo"; exit 1; fi
#	source='gtk/platform.c' object='nobleape-platform.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(nobleape_CFLAGS) $(CFLAGS) -c -o nobleape-platform.o `test -f 'gtk/platform.c' || echo '$(srcdir)/'`gtk/platform.c

nobleape-platform.obj: gtk/platform.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(nobleape_CFLAGS) $(CFLAGS) -MT nobleape-platform.obj -MD -MP -MF "$(DEPDIR)/nobleape-platform.Tpo" -c -o nobleape-platform.obj `if test -f 'gtk/platform.c'; then $(CYGPATH_W) 'gtk/platform.c'; else $(CYGPATH_W) '$(srcdir)/gtk/platform.c'; fi`; \
	then mv -f "$(DEPDIR)/nobleape-platform.Tpo" "$(DEPDIR)/nobleape-platform.Po"; else rm -f "$(DEPDIR)/nobleape-platform.Tpo"; exit 1; fi
#	source='gtk/platform.c' object='nobleape-platform.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(nobleape_CFLAGS) $(CFLAGS) -c -o nobleape-platform.obj `if test -f 'gtk/platform.c'; then $(CYGPATH_W) 'gtk/platform.c'; else $(CYGPATH_W) '$(srcdir)/gtk/platform.c'; fi`

nobleape-control.o: gui/control.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(nobleape_CFLAGS) $(CFLAGS) -MT nobleape-control.o -MD -MP -MF "$(DEPDIR)/nobleape-control.Tpo" -c -o nobleape-control.o `test -f 'gui/control.c' || echo '$(srcdir)/'`gui/control.c; \
	then mv -f "$(DEPDIR)/nobleape-control.Tpo" "$(DEPDIR)/nobleape-control.Po"; else rm -f "$(DEPDIR)/nobleape-control.Tpo"; exit 1; fi
#	source='gui/control.c' object='nobleape-control.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(nobleape_CFLAGS) $(CFLAGS) -c -o nobleape-control.o `test -f 'gui/control.c' || echo '$(srcdir)/'`gui/control.c

nobleape-control.obj: gui/control.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(nobleape_CFLAGS) $(CFLAGS) -MT nobleape-control.obj -MD -MP -MF "$(DEPDIR)/nobleape-control.Tpo" -c -o nobleape-control.obj `if test -f 'gui/control.c'; then $(CYGPATH_W) 'gui/control.c'; else $(CYGPATH_W) '$(srcdir)/gui/control.c'; fi`; \
	then mv -f "$(DEPDIR)/nobleape-control.Tpo" "$(DEPDIR)/nobleape-control.Po"; else rm -f "$(DEPDIR)/nobleape-control.Tpo"; exit 1; fi
#	source='gui/control.c' object='nobleape-control.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(nobleape_CFLAGS) $(CFLAGS) -c -o nobleape-control.obj `if test -f 'gui/control.c'; then $(CYGPATH_W) 'gui/control.c'; else $(CYGPATH_W) '$(srcdir)/gui/control.c'; fi`

nobleape-draw.o: gui/draw.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(nobleape_CFLAGS) $(CFLAGS) -MT nobleape-draw.o -MD -MP -MF "$(DEPDIR)/nobleape-draw.Tpo" -c -o nobleape-draw.o `test -f 'gui/draw.c' || echo '$(srcdir)/'`gui/draw.c; \
	then mv -f "$(DEPDIR)/nobleape-draw.Tpo" "$(DEPDIR)/nobleape-draw.Po"; else rm -f "$(DEPDIR)/nobleape-draw.Tpo"; exit 1; fi
#	source='gui/draw.c' object='nobleape-draw.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(nobleape_CFLAGS) $(CFLAGS) -c -o nobleape-draw.o `test -f 'gui/draw.c' || echo '$(srcdir)/'`gui/draw.c

nobleape-draw.obj: gui/draw.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(nobleape_CFLAGS) $(CFLAGS) -MT nobleape-draw.obj -MD -MP -MF "$(DEPDIR)/nobleape-draw.Tpo" -c -o nobleape-draw.obj `if test -f 'gui/draw.c'; then $(CYGPATH_W) 'gui/draw.c'; else $(CYGPATH_W) '$(srcdir)/gui/draw.c'; fi`; \
	then mv -f "$(DEPDIR)/nobleape-draw.Tpo" "$(DEPDIR)/nobleape-draw.Po"; else rm -f "$(DEPDIR)/nobleape-draw.Tpo"; exit 1; fi
#	source='gui/draw.c' object='nobleape-draw.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(nobleape_CFLAGS) $(CFLAGS) -c -o nobleape-draw.obj `if test -f 'gui/draw.c'; then $(CYGPATH_W) 'gui/draw.c'; else $(CYGPATH_W) '$(srcdir)/gui/draw.c'; fi`

nobleape-display.o: noble/display.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(nobleape_CFLAGS) $(CFLAGS) -MT nobleape-display.o -MD -MP -MF "$(DEPDIR)/nobleape-display.Tpo" -c -o nobleape-display.o `test -f 'noble/display.c' || echo '$(srcdir)/'`noble/display.c; \
	then mv -f "$(DEPDIR)/nobleape-display.Tpo" "$(DEPDIR)/nobleape-display.Po"; else rm -f "$(DEPDIR)/nobleape-display.Tpo"; exit 1; fi
#	source='noble/display.c' object='nobleape-display.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(nobleape_CFLAGS) $(CFLAGS) -c -o nobleape-display.o `test -f 'noble/display.c' || echo '$(srcdir)/'`noble/display.c

nobleape-display.obj: noble/display.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(nobleape_CFLAGS) $(CFLAGS) -MT nobleape-display.obj -MD -MP -MF "$(DEPDIR)/nobleape-display.Tpo" -c -o nobleape-display.obj `if test -f 'noble/display.c'; then $(CYGPATH_W) 'noble/display.c'; else $(CYGPATH_W) '$(srcdir)/noble/display.c'; fi`; \
	then mv -f "$(DEPDIR)/nobleape-display.Tpo" "$(DEPDIR)/nobleape-display.Po"; else rm -f "$(DEPDIR)/nobleape-display.Tpo"; exit 1; fi
#	source='noble/display.c' object='nobleape-display.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(nobleape_CFLAGS) $(CFLAGS) -c -o nobleape-display.obj `if test -f 'noble/display.c'; then $(CYGPATH_W) 'noble/display.c'; else $(CYGPATH_W) '$(srcdir)/noble/display.c'; fi`

nobleape-io.o: noble/io.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(nobleape_CFLAGS) $(CFLAGS) -MT nobleape-io.o -MD -MP -MF "$(DEPDIR)/nobleape-io.Tpo" -c -o nobleape-io.o `test -f 'noble/io.c' || echo '$(srcdir)/'`noble/io.c; \
	then mv -f "$(DEPDIR)/nobleape-io.Tpo" "$(DEPDIR)/nobleape-io.Po"; else rm -f "$(DEPDIR)/nobleape-io.Tpo"; exit 1; fi
#	source='noble/io.c' object='nobleape-io.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(nobleape_CFLAGS) $(CFLAGS) -c -o nobleape-io.o `test -f 'noble/io.c' || echo '$(srcdir)/'`noble/io.c

nobleape-io.obj: noble/io.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(nobleape_CFLAGS) $(CFLAGS) -MT nobleape-io.obj -MD -MP -MF "$(DEPDIR)/nobleape-io.Tpo" -c -o nobleape-io.obj `if test -f 'noble/io.c'; then $(CYGPATH_W) 'noble/io.c'; else $(CYGPATH_W) '$(srcdir)/noble/io.c'; fi`; \
	then mv -f "$(DEPDIR)/nobleape-io.Tpo" "$(DEPDIR)/nobleape-io.Po"; else rm -f "$(DEPDIR)/nobleape-io.Tpo"; exit 1; fi
#	source='noble/io.c' object='nobleape-io.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(nobleape_CFLAGS) $(CFLAGS) -c -o nobleape-io.obj `if test -f 'noble/io.c'; then $(CYGPATH_W) 'noble/io.c'; else $(CYGPATH_W) '$(srcdir)/noble/io.c'; fi`

nobleape-interpret.o: script/interpret.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(nobleape_CFLAGS) $(CFLAGS) -MT nobleape-interpret.o -MD -MP -MF "$(DEPDIR)/nobleape-interpret.Tpo" -c -o nobleape-interpret.o `test -f 'script/interpret.c' || echo '$(srcdir)/'`script/interpret.c; \
	then mv -f "$(DEPDIR)/nobleape-interpret.Tpo" "$(DEPDIR)/nobleape-interpret.Po"; else rm -f "$(DEPDIR)/nobleape-interpret.Tpo"; exit 1; fi
#	source='script/interpret.c' object='nobleape-interpret.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(nobleape_CFLAGS) $(CFLAGS) -c -o nobleape-interpret.o `test -f 'script/interpret.c' || echo '$(srcdir)/'`script/interpret.c

nobleape-interpret.obj: script/interpret.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(nobleape_CFLAGS) $(CFLAGS) -MT nobleape-interpret.obj -MD -MP -MF "$(DEPDIR)/nobleape-interpret.Tpo" -c -o nobleape-interpret.obj `if test -f 'script/interpret.c'; then $(CYGPATH_W) 'script/interpret.c'; else $(CYGPATH_W) '$(srcdir)/script/interpret.c'; fi`; \
	then mv -f "$(DEPDIR)/nobleape-interpret.Tpo" "$(DEPDIR)/nobleape-interpret.Po"; else rm -f "$(DEPDIR)/nobleape-interpret.Tpo"; exit 1; fi
#	source='script/interpret.c' object='nobleape-interpret.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(nobleape_CFLAGS) $(CFLAGS) -c -o nobleape-interpret.obj `if test -f 'script/interpret.c'; then $(CYGPATH_W) 'script/interpret.c'; else $(CYGPATH_W) '$(srcdir)/script/interpret.c'; fi`

nobleape-parse.o: script/parse.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(nobleape_CFLAGS) $(CFLAGS) -MT nobleape-parse.o -MD -MP -MF "$(DEPDIR)/nobleape-parse.Tpo" -c -o nobleape-parse.o `test -f 'script/parse.c' || echo '$(srcdir)/'`script/parse.c; \
	then mv -f "$(DEPDIR)/nobleape-parse.Tpo" "$(DEPDIR)/nobleape-parse.Po"; else rm -f "$(DEPDIR)/nobleape-parse.Tpo"; exit 1; fi
#	source='script/parse.c' object='nobleape-parse.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(nobleape_CFLAGS) $(CFLAGS) -c -o nobleape-parse.o `test -f 'script/parse.c' || echo '$(srcdir)/'`script/parse.c

nobleape-parse.obj: script/parse.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(nobleape_CFLAGS) $(CFLAGS) -MT nobleape-parse.obj -MD -MP -MF "$(DEPDIR)/nobleape-parse.Tpo" -c -o nobleape-parse.obj `if test -f 'script/parse.c'; then $(CYGPATH_W) 'script/parse.c'; else $(CYGPATH_W) '$(srcdir)/script/parse.c'; fi`; \
	then mv -f "$(DEPDIR)/nobleape-parse.Tpo" "$(DEPDIR)/nobleape-parse.Po"; else rm -f "$(DEPDIR)/nobleape-parse.Tpo"; exit 1; fi
#	source='script/parse.c' object='nobleape-parse.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(nobleape_CFLAGS) $(CFLAGS) -c -o nobleape-parse.obj `if test -f 'script/parse.c'; then $(CYGPATH_W) 'script/parse.c'; else $(CYGPATH_W) '$(srcdir)/script/parse.c'; fi`
uninstall-info-am:

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	$(am__remove_distdir)
	mkdir $(distdir)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
	-find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
	  ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
	  ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
	  ! -type d ! -perm -444 -exec $(SHELL) $(install_sh) -c -m a+r {} {} \; \
	|| chmod -R a+r $(distdir)
dist-gzip: distdir
	tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
	$(am__remove_distdir)

dist-bzip2: distdir
	tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2
	$(am__remove_distdir)

dist-tarZ: distdir
	tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
	$(am__remove_distdir)

dist-shar: distdir
	shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
	$(am__remove_distdir)

dist-zip: distdir
	-rm -f $(distdir).zip
	zip -rq $(distdir).zip $(distdir)
	$(am__remove_distdir)

dist dist-all: distdir
	tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
	$(am__remove_distdir)

# This target untars the dist file and tries a VPATH configuration.  Then
# it guarantees that the distribution is self-contained by making another
# tarfile.
distcheck: dist
	case '$(DIST_ARCHIVES)' in \
	*.tar.gz*) \
	  GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(am__untar) ;;\
	*.tar.bz2*) \
	  bunzip2 -c $(distdir).tar.bz2 | $(am__untar) ;;\
	*.tar.Z*) \
	  uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
	*.shar.gz*) \
	  GZIP=$(GZIP_ENV) gunzip -c $(distdir).shar.gz | unshar ;;\
	*.zip*) \
	  unzip $(distdir).zip ;;\
	esac
	chmod -R a-w $(distdir); chmod a+w $(distdir)
	mkdir $(distdir)/_build
	mkdir $(distdir)/_inst
	chmod a-w $(distdir)
	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
	  && cd $(distdir)/_build \
	  && ../configure --srcdir=.. --prefix="$$dc_install_base" \
	    $(DISTCHECK_CONFIGURE_FLAGS) \
	  && $(MAKE) $(AM_MAKEFLAGS) \
	  && $(MAKE) $(AM_MAKEFLAGS) dvi \
	  && $(MAKE) $(AM_MAKEFLAGS) check \
	  && $(MAKE) $(AM_MAKEFLAGS) install \
	  && $(MAKE) $(AM_MAKEFLAGS) installcheck \
	  && $(MAKE) $(AM_MAKEFLAGS) uninstall \
	  && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
	        distuninstallcheck \
	  && chmod -R a-w "$$dc_install_base" \
	  && ({ \
	       (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
	            distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
	      } || { rm -rf "$$dc_destdir"; exit 1; }) \
	  && rm -rf "$$dc_destdir" \
	  && $(MAKE) $(AM_MAKEFLAGS) dist \
	  && rm -rf $(DIST_ARCHIVES) \
	  && $(MAKE) $(AM_MAKEFLAGS) distcleancheck
	$(am__remove_distdir)
	@(echo "$(distdir) archives ready for distribution: "; \
	  list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
	  sed -e '1{h;s/./=/g;p;x;}' -e '$${p;x;}'
distuninstallcheck:
	@cd $(distuninstallcheck_dir) \
	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
	   || { echo "ERROR: files left after uninstall:" ; \
	        if test -n "$(DESTDIR)"; then \
	          echo "  (check DESTDIR support)"; \
	        fi ; \
	        $(distuninstallcheck_listfiles) ; \
	        exit 1; } >&2
distcleancheck: distclean
	@if test '$(srcdir)' = . ; then \
	  echo "ERROR: distcleancheck can only run from a VPATH build" ; \
	  exit 1 ; \
	fi
	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
	  || { echo "ERROR: files left in build directory after distclean:" ; \
	       $(distcleancheck_listfiles) ; \
	       exit 1; } >&2
check-am: all-am
check: check-am
all-am: Makefile $(PROGRAMS) config.h
installdirs:
	for dir in "$(DESTDIR)$(bindir)"; do \
	  test -z "$$dir" || $(mkdir_p) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-binPROGRAMS clean-generic mostlyclean-am

distclean: distclean-am
	-rm -f $(am__CONFIG_DISTCLEAN_FILES)
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-hdr distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-exec-am: install-binPROGRAMS

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f $(am__CONFIG_DISTCLEAN_FILES)
	-rm -rf $(top_srcdir)/autom4te.cache
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-binPROGRAMS uninstall-info-am

.PHONY: CTAGS GTAGS all all-am am--refresh check check-am clean \
	clean-binPROGRAMS clean-generic ctags dist dist-all dist-bzip2 \
	dist-gzip dist-shar dist-tarZ dist-zip distcheck distclean \
	distclean-compile distclean-generic distclean-hdr \
	distclean-tags distcleancheck distdir distuninstallcheck dvi \
	dvi-am html html-am info info-am install install-am \
	install-binPROGRAMS install-data install-data-am install-exec \
	install-exec-am install-info install-info-am install-man \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-compile mostlyclean-generic pdf pdf-am ps ps-am \
	tags uninstall uninstall-am uninstall-binPROGRAMS \
	uninstall-info-am

#nacle_SOURCES = nacore/being.c nacore/land.c nacore/weather.c cle.c gui/control.c gui/draw.c noble/display.c noble/io.c script/interpret.c #script/parse.c nacore/core.h nacore/version.h gtk/platform.h gui/gui.h noble/noble.h scipt/script.h
#nacle_CFLAGS = $(nobleape_CFLAGS) -DPLAT_CLE
# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
